.tg_temp5_0308_change .qb_team_dh5 {
    position: relative;
    padding: 120px 0px;
}
.tg_temp5_0308_change .qb_team_dh5:before{
    position: absolute;
    content: "";
    background: url(../images/tvdh-team5-bg1.jpg) center center no-repeat;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-size: cover;
}
.tg_temp5_0308_change .qb_team_dh5  .qb_arim_title{
    color: #fff;
    position: relative;
}
.tg_temp5_0308_change .qb_team_dh5  .slick-list {
    padding: 60px 0px 60px 0px;
    margin: 0px -20px;
}
.tg_temp5_0308_change .qb_team_dh5  .slick-slide{
    padding: 0px 20px;
}
.tg_temp5_0308_change .qb_team_dh5  .qb_team_ct .wrap_figure{
    position: relative;
}
.tg_temp5_0308_change .qb_team_dh5  .qb_team_ct .wrap_figure .team_ava_img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 254px;
    height: 254px;
}
.tg_temp5_0308_change .qb_team_dh5  .qb_team_ct .wrap_figure .team_ava_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}
.tg_temp5_0308_change .qb_team_dh5  .qb_team_ct .wrap_figure .team_bg_img{
    display: table;
    margin: 0px auto;
}
.tg_temp5_0308_change .qb_team_dh5  .qb_team_ct .text_widget{
    margin: 0px 0px 24px 0px;
    color: #fff;
}
.tg_temp5_0308_change .qb_team_dh5  .qb_team_ct .text_widget .team_name{
    font-size: 20px;
    line-height: 28px;
    display: table;
    margin: 0px auto 8px auto;
    text-align: center;
}
.tg_temp5_0308_change .qb_team_dh5  .qb_team_ct .text_widget .tam_job{
    display: table;
    margin: 0px auto;
    text-align: center;
}
.tg_temp5_0308_change .qb_team_dh5  .slick-dots li button{
    background: #fff !important;
}
.tg_temp5_0308_change .qb_team_dh5  .slick-dots li.slick-active button{
    background-color: #E94D81 !important;
}
.tg_temp5_0308_change .qb_team_dh5  .slick-dots{
    bottom: 0px;
}
.mira_template_study_abroad_team{
    padding: 0px;
}
.mira_template_study_abroad_team:before{
    background: none;
}
.tg_temp5_0308_change.tg_ftld_dh5 {
    background: none;
    padding: 0px;
}
.tg_temp5_0308_change.tg_ftld_dh5 .tg_top_ft{
    overflow: hidden;
}
.tg_temp5_0308_change.tg_ftld_dh5 .tg_top_ft .tg_form_absolute_ft{
    position: relative;
    display: flex;
}
.tg_temp5_0308_change.tg_ftld_dh5 .tg_wrap_form_ft h3{
    color:#fff;
}

.tg_temp5_0308_change.tg_ftld_dh5 .tg_ggmap_ft iframe{
    border-radius: 24px !important;
    height: 650px !important;
}
.tg_temp5_0308_change.tg_ftld_dh5 .tg_wrap_form_ft {
    max-width: 470px;
    width: 100%;
    padding: 0px;
    max-height: 680px;
    background: transparent;
}
.tg_temp5_0308_change.tg_ftld_dh5 .tg_wrap_form_ft+.tg_ggmap_ft{padding: 0px 0px 0px 170px;flex-grow: 1;}
.tg_temp5_0308_change.tg_ftld_dh5 .tg_ggmap_ft{
    padding: 0px 170px 0px 0px;
}
.tg_temp5_0308_change.tg_ftld_dh5 .tg_bottom_ft .bottom_ft_general{
    display: flex;
    margin: 0px -35px;
}
.tg_temp5_0308_change.tg_ftld_dh5 .tg_bottom_ft .bottom_ft_general .bottom_ft_detailds{

    padding: 0px 35px;
}
.tg_temp5_0308_change.tg_ftld_dh5 .tg_bottom_ft .bottom_ft_general>.bottom_ft_detailds:nth-child(1){

    width: 50%;
}
.tg_temp5_0308_change.tg_ftld_dh5 .tg_bottom_ft .bottom_ft_general>.bottom_ft_detailds:nth-child(2){

    width: 25%;
}
.tg_temp5_0308_change.tg_ftld_dh5 .tg_bottom_ft .bottom_ft_general>.bottom_ft_detailds:nth-child(3){

    width: 25%;
}
.tg_temp5_0308_change.tg_ftld_dh5 .tg_bottom_ft .bottom_ft_detailds p{
    text-align: left;
}
.tg_temp5_0308_change.tg_ftld_dh5 .tg_contact_ifft ul li{font-size: 18px;font-style: normal;font-weight: 400;line-height: 140%;padding: 0px 0px 0px 28px;position: relative;margin: 0px 0px 20px 0px;color: #fff;}
.tg_temp5_0308_change.tg_ftld_dh5 .tg_contact_ifft ul li a{
    color: #fff;
    font-weight: 700;
}
.tg_temp5_0308_change.tg_ftld_dh5 .tg_contact_ifft ul li svg{
    position: absolute;
    top: 3px;
    left: 0px;
}
.tg_temp5_0308_change.tg_ftld_dh5 .tg_bottom_copyright{
    padding: 30px 0px;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    margin: 30px 0px 0px 0px;
}
.tg_temp5_0308_change.tg_ftld_dh5 .tg_bottom_ft p{
    margin: 0px;
}
.tg_temp5_0308_change.tg_ftld_dh5 {
    background: #41256C;
    padding: 100px 0px 0px 0px;
}
.tg_temp5_0308_change.tg_ftld_dh5  .tg_bottom_ft{
    margin: 0px;
    padding: 0px;
    border:none;
}
.tg_temp5_0308_change.tg_ftld_dh5 .tg_title_topft h3 {
    color: #FFF;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}
.tg_temp5_0308_change.tg_ftld_dh5 .tg_title_topft p {
    color: #FFF;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
}
.tg_temp5_0308_change.tg_ftld_dh5 .tg_middle_ft{
    margin: 65px 0px 40px 0px;
}
.tg_temp5_0308_change .qb_review_dh5 .qb_review_general{
    padding: 0px 80px 50px 80px;
    border-radius: 16px;
    position: relative;
}
.tg_temp5_0308_change .qb_review_dh5 .qb_review_general:before{
    position: absolute;
    content: "";
    background: url(../images/tvdh-review5-border-bg.png) no-repeat;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-size: contain;
}
.tg_temp5_0308_change .qb_review_dh5 .qb_review_ct{
    display: flex;
    align-items: center;
}
.tg_temp5_0308_change .qb_review_dh5 .qb_review_ct .wrap_figure figure{
    width: 385px;
    height: 390px;
    position: relative;
}
.tg_temp5_0308_change .qb_review_dh5 .qb_review_ct .wrap_figure figure img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.tg_temp5_0308_change .qb_review_dh5 .qb_review_ct .wrap_figure figure:before{
    position: absolute;
    content: "";
    background: url(../images/tvdh-review5-qoute-icon.svg) no-repeat;
    width: 90px;
    height: 90px;
    top: -25px;
    right: 30px;
}
.tg_temp5_0308_change .qb_review_dh5 .qb_review_bg  .slick-list {
    padding: 40px 0px 100px 0px;
}
.tg_temp5_0308_change .qb_review_dh5 .qb_arim_title{display: flex;align-items: center;justify-content: space-between;margin: 0px;position: relative;top: 150px;left: 440px;max-width: 715px;width: 100%;z-index: 9;}
.tg_temp5_0308_change .qb_review_dh5 .qb_arim_title h2{
    display: inherit;
    text-align: left;
    margin: inherit;
}
.tg_temp5_0308_change .qb_review_dh5 .qb_arim_title .nav_ctm_btns_zc2021{
    display: flex;
    align-items: center;
}
.tg_temp5_0308_change .qb_review_dh5 .qb_arim_title .nav_ctm_btns_zc2021 .slick-arrow{
    width: 56px;
    height: 56px;
    border-radius: 50%;
    border: 1px solid rgba(233, 77, 129, 1);
    line-height: 56px;
    transition: all 0.3s;
    position: relative;
    cursor: pointer;
}
.tg_temp5_0308_change .qb_review_dh5 .qb_arim_title .nav_ctm_btns_zc2021 .slick-arrow:hover{
    background: rgba(233, 77, 129, 1);
}
.tg_temp5_0308_change .qb_review_dh5 .qb_arim_title .nav_ctm_btns_zc2021 .sl_prev{
    margin: 0px 15px 0px 0px;
}
.tg_temp5_0308_change .qb_review_dh5 .qb_arim_title .nav_ctm_btns_zc2021 .slick-arrow img{
    transition: all 0.3s;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.tg_temp5_0308_change .qb_review_dh5 .qb_arim_title .nav_ctm_btns_zc2021 .slick-arrow .y_hover,
.tg_temp5_0308_change .qb_review_dh5 .qb_arim_title .nav_ctm_btns_zc2021 .slick-arrow:hover .n_hover{
    display: none;
}
.tg_temp5_0308_change .qb_review_dh5 .qb_arim_title .nav_ctm_btns_zc2021 .slick-arrow:hover .y_hover{
    display: table;
}
.tg_temp5_0308_change .qb_review_dh5 .qb_review_ct .text_widget{
    box-shadow: 6px 1px 60px 0px rgba(71, 68, 68, 0.08);
    padding: 40px 30px 80px 80px;
    border-left: 4px solid rgba(233, 77, 129, 1);
    position: relative;
    background: #fff;
    margin: 0px 0px 0px -30px;
    top: 90px;
}
.tg_temp5_0308_change .qb_review_dh5 .qb_review_ct .qb_review_info{
    margin: 0px 0px 20px 0px;
}
.tg_temp5_0308_change .qb_review_dh5 .qb_review_ct .review_name{
    font-size: 24px;
    line-height: 32px;
    font-weight: 700;
    display: block;
    margin: 0px 0px 16px 0px;
}
.tg_temp5_0308_change .qb_review_dh5 .qb_review_sli_img{
    max-width: 320px;
    width: 100%;
    position: absolute;
    bottom: 70px;
    left: 190px;
}
.tg_temp5_0308_change .qb_review_dh5 .qb_review_sli_img .slick-list{
    margin: 0px -5px;
}
.tg_temp5_0308_change .qb_review_dh5 .qb_review_sli_img .slick-slide{
    padding: 0px 5px;
}
.tg_temp5_0308_change .qb_review_dh5 .qb_review_sli_img li figure{
    position: relative;
    width: 100px;
    height: 100px;
    border: 2px solid #fff;
}
.tg_temp5_0308_change .qb_review_dh5 .qb_review_sli_img li figure img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.tg_temp5_0308_change .qb_review_dh5 .qb_review_inside p:last-child{
    margin:0px;
}

.mira_template_study_abroad_intro.tg_temp5_0308_change h2{
    font-size: 40px;
    line-height: 48px;
    font-weight: 700;
    display: table;
    margin: 0px auto 40px auto;
    text-align: center;
}

.mira_template_study_abroad_intro.tg_temp5_0308_change .arim_intro_ver_one .qb_arim_title span{
    margin: 0px;
}

.mira_template_study_abroad_intro.tg_temp5_0308_change .arim_intro_ver_one .qb_intro_general .text_widget{
    width: 55%;
    padding: 0px 35px 0px 0px;
}

.mira_template_study_abroad_intro.tg_temp5_0308_change .arim_intro_ver_one .qb_intro_general .wrap_figure{
    position: relative;
    width: 45%;
}

.mira_template_study_abroad_intro.tg_temp5_0308_change .tg_slide_item .tg_wrap_slide_item{
    display: table;
    margin: 0px auto 30px auto;
    position: relative;
    width: 100%;
    max-width: 558px;
}

.mira_template_study_abroad_intro.tg_temp5_0308_change .tg_slide_item .tg_wrap_slide_item img{
    height: 400px;
    object-fit: cover;
    width: 100%;
}

.mira_template_study_abroad_intro.tg_temp5_0308_change .tg_slide_item .tg_wrap_slide_item::before{
    content:"";
    width: 81px;
    height: 105px;
    background-image: url(../images/tg_before_slide_temp10.png);
    background-size: 100%;
    background-position: center;
    position: absolute;
    bottom: -20px;
    left: -17px;
}

.mira_template_study_abroad_intro.tg_temp5_0308_change .tg_slide_item .tg_wrap_slide_item::after{
    content:"";
    width: 81px;
    height: 105px;
    background-image: url(../images/tg_before_slide_temp10.png);
    background-size: 100%;
    background-position: center;
    position: absolute;
    bottom: -20px;
    right: -17px;
}

.mira_template_study_abroad_intro.tg_temp5_0308_change .tg_slide_item .tg_wrap_slide_item figure{
    position: relative;
    z-index: 1;
    border-radius: 13px;
    border: 6.545px solid #FFF;
    position: relative;
    filter: drop-shadow(0px 4px 25px rgba(0, 0, 0, 0.20));
}

.mira_template_study_abroad_intro.tg_temp5_0308_change .tg_slide_item .tg_wrap_slide_item figure img{
    border-radius: 13px;
}

.mira_template_study_abroad_intro.tg_temp5_0308_change .wrap_figure .textwidget {

    position: absolute;

    width: 100%;

    max-width: 470px;

    bottom: -31px;

    left: 50%;

    transform: translate(-50%,0%);

    border-radius: 10px;

    background: #FFF;

    box-shadow: 0px 6px 32px 0px rgba(0, 0, 0, 0.15);

    padding: 21px 35px;

    color: #4D4D4D;

    text-align: justify;
    /* Text_content */

    font-family: Inter;

    font-size: 18px;

    font-style: normal;

    font-weight: 400;

    line-height: 140%; /* 25.2px */

    display: flex;

    align-items: center;

    justify-content: center;

    height: 142px;
}

.mira_template_study_abroad_intro.tg_temp5_0308_change .wrap_figure .textwidget p{

    margin: 0px;

    display: -webkit-box;

    -webkit-line-clamp: 4;

    -webkit-box-orient: vertical;

    text-overflow: ellipsis;

    overflow: hidden;
}

.mira_template_study_abroad_intro.tg_temp5_0308_change .wrap_figure .textwidget p strong{

    font-size: 20px;

    color: #E94D81;
}

.mira_template_study_abroad_intro.tg_temp5_0308_change .tg_slide_edu_temp10 .slick-dots {
    bottom: -80px;
    z-index: 2;
}
.mira_template_study_abroad_intro.tg_temp5_0308_change .arim_data_ver_one{
    background: #F6F0FF;
}

.mira_template_study_abroad_intro.tg_temp5_0308_change .arim_data_ver_one:before{
    background: none !important;
}

.mira_template_study_abroad_intro.tg_temp5_0308_change .qb_data_general .qb_data_detailds{
    display: flex;
    align-items: center;
    border: none;
    justify-content: center;
}

.mira_template_study_abroad_intro.tg_temp5_0308_change .qb_data_general .qb_data_detailds .wrap_figure{
    margin: 0px 15px 0px 0px;
}

.mira_template_study_abroad_intro.tg_temp5_0308_change .qb_data_ct strong{
    display: block;
    margin: 0px;
    text-align: left;
}


.mira_template_study_abroad_intro.tg_temp5_0308_change .qb_data_ct b{
    margin: 0px 0px 5px 0px;
}

.mira_template_study_abroad_intro.tg_temp5_0308_change::before , .mira_template_study_abroad_intro.tg_temp5_0308_change::after{
    background: none;
}

.mira_template_study_abroad_intro.tg_temp5_0308_change .qb_intro_ct::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    background-image: url(../images/tg_educator_before_temp10.png);
    background-position: center center;
    background-size: 100%;
    width: 30px;
    height: 30px;
}

.mira_template_study_abroad_intro.tg_temp5_0308_change .qb_intro_ct {
    position: relative;
    padding: 0px 0px 0px 44px;
}

/*END CSS CONTENT RAU*/
@media (min-width:1025px) and (max-width:1600px){
    .tg_temp5_0308_change .qb_review_dh5 .container{
        max-width: initial;
    }
}
@media (min-width:1025px) and (max-width:1440px){
    .tg_temp5_0308_change .qb_review_dh5 .qb_review_general{
        border: 3px dashed rgba(233, 77, 129, 1);
    }
    .tg_temp5_0308_change .qb_review_dh5 .qb_review_general:before{
        background: none;
    }
    .tg_temp5_0308_change.tg_ftld_dh5 .tg_bottom_ft .bottom_ft_general .bottom_ft_detailds{
        width: 100% !important;
    }
    .tg_temp5_0308_change.tg_ftld_dh5 .tg_ggmap_ft{

        padding: 0px 50px 0px 0px;
    }
    .tg_temp5_0308_change.tg_ftld_dh5 .tg_wrap_form_ft+.tg_ggmap_ft{

        padding: 0px 0px 0px 50px;
    }
    .tg_temp5_0308_change .qb_review_dh5 .qb_arim_title{
        top: 120px;
    }
}
@media (max-width:1024px){
    .tg_temp5_0308_change .qb_review_dh5 .qb_review_general{
        border: 3px dashed rgba(233, 77, 129, 1);
    }
    .tg_temp5_0308_change .qb_review_dh5 .qb_review_general:before{
        background: none;
    }
    .tg_temp5_0308_change.tg_ftld_dh5 .tg_wrap_form_ft+.tg_ggmap_ft{
        padding: 0px !important;
    }
    .tg_temp5_0308_change .qb_review_dh5 .qb_review_ct .text_widget{
        top: initial;
    }
    .tg_temp5_0308_change .qb_review_dh5 .qb_review_ct{
        flex-direction: column;
    }
    .tg_temp5_0308_change .qb_review_dh5 .qb_arim_title h2{
        text-align: center;
    }
    .tg_temp5_0308_change .qb_review_dh5 .qb_arim_title{
        top: initial;
        left: initial;
        flex-direction: column;
        max-width: initial;
    }
    .tg_temp5_0308_change.tg_ftld_dh5 .tg_bottom_copyright{
        padding: 20px 0px;
        margin: 20px 0px 0px 0px;
    }
    .tg_temp5_0308_change.tg_ftld_dh5 .tg_bottom_ft .bottom_ft_general>.bottom_ft_detailds:last-child{
        margin:0px;
    }
    .tg_temp5_0308_change.tg_ftld_dh5 .tg_bottom_ft .bottom_ft_general .bottom_ft_detailds{
        width: 100% !important;
        margin:0px 0px 20px 0px;
    }
    .tg_temp5_0308_change.tg_ftld_dh5 .tg_bottom_ft .bottom_ft_general{
        flex-direction: column;
    }
    .tg_temp5_0308_change.tg_ftld_dh5 .tg_top_ft{
        overflow: inherit;
        padding: 0px;
    }
    .tg_temp5_0308_change.tg_ftld_dh5 .tg_form_absolute_ft{
        flex-direction: column;
    }
}
@media (min-width:768px) and (max-width:1024px){
    .tg_temp5_0308_change .qb_review_dh5 .qb_review_ct .wrap_figure figure:before{
        width: 45px;
        height: 45px;
        background-size: cover;
    }
    .tg_temp5_0308_change.tg_ftld_dh5{
        padding: 60px 0px 0px 0px;
    }
    .tg_temp5_0308_change .qb_review_dh5 .qb_review_sli_img{
        position: relative;
        bottom: initial;
        left: initial;
        margin: 30px auto 0px auto;
    }
    .tg_temp5_0308_change .qb_review_dh5 .qb_review_bg .slick-slide{
        padding: 0px 10px;
    }
    .tg_temp5_0308_change .qb_review_dh5 .qb_review_bg .slick-list{
        padding: 70px 0px 0px 0px;
        margin: 0px -10px;
    }
    .tg_temp5_0308_change .qb_review_dh5 .qb_review_ct .wrap_figure figure{

        width: 100%;
    }
    .tg_temp5_0308_change .qb_review_dh5 .qb_review_ct .text_widget{
        margin: 30px 0px 0px 0px;
    }
    .tg_temp5_0308_change .qb_review_dh5 .qb_review_ct .text_widget{
        padding: 30px;
    }
    .tg_temp5_0308_change .qb_review_dh5 .qb_arim_title .nav_ctm_btns_zc2021{
        margin:30px 0px 0px 0px;
    }
    .tg_temp5_0308_change .qb_review_dh5 .qb_review_general{
        padding:30px;
    }
    .tg_temp5_0308_change .qb_team_dh5{
        padding: 60px 0px;
    }
    .tg_ftld_dh6{
        padding:60px 0px 0px 0px;
    }
    .tg_temp5_0308_change.tg_ftld_dh5 .tg_middle_ft{
        margin: 30px 0px;
    }
    .tg_ftld_2407 .tg_social_ft{
        justify-content: center;
    }
    .tg_temp5_0308_change.tg_ftld_dh5 .tg_bottom_ft{
        margin: 0px;
    }
    .tg_temp5_0308_change.tg_ftld_dh5 .tg_ggmap_ft{
        margin: 0px 0px 40px 0px;
    }
    .tg_temp5_0308_change.tg_ftld_dh5 .tg_ggmap_ft iframe{
        height: 500px !important;
    }
    .tg_temp5_0308_change.tg_ftld_dh5 .tg_wrap_form_ft{

        margin: 0px auto 60px auto;
    }
}
@media (max-width: 767px){
    .mira_template_study_abroad_intro.tg_temp5_0308_change .tg_slide_item .tg_wrap_slide_item{
        margin: 0px;
    }
    .mira_template_study_abroad_intro.tg_temp5_0308_change .arim_intro_ver_one .qb_intro_general .wrap_figure{
        width: 100%;
        margin: 0px;
    }
    .mira_template_study_abroad_intro.tg_temp5_0308_change .arim_intro_ver_one .qb_intro_general .text_widget{
        width: 100%;
        padding:0px;
    }
    .mira_template_study_abroad_intro.tg_temp5_0308_change h2 {
        font-size: 25px;
        line-height: 33px;
        margin: 0px auto 25px auto;
    }
    .mira_template_study_abroad_intro.tg_temp5_0308_change .tg_slide_item .tg_wrap_slide_item img {
        height: 230px;
    }
    .tg_temp5_0308_change .qb_review_dh5 .qb_review_ct .wrap_figure figure:before{
        display: none;
    }
    .tg_temp5_0308_change.tg_ftld_dh5{
        padding: 40px 0px 0px 0px;
    }
    .tg_temp5_0308_change .qb_review_dh5 .qb_review_sli_img{
        display:none
    }
    .tg_temp5_0308_change .qb_review_dh5 .qb_review_bg .slick-list{
        padding: 60px 0px 0px 0px;
    }
    .tg_temp5_0308_change .qb_review_dh5 .qb_review_inside{
        font-size:14px;
        line-height:22px;
    }
    .tg_temp5_0308_change .qb_review_dh5 .qb_review_ct .text_widget{
        margin: 20px 0px 0px 0px;
    }
    .tg_temp5_0308_change .qb_review_dh5 .qb_review_ct .wrap_figure figure{
        width: 100%;
    }
    .tg_temp5_0308_change .qb_review_dh5 .qb_review_ct .text_widget{
        padding: 20px;
    }
    .tg_temp5_0308_change .qb_review_dh5 .qb_arim_title .nav_ctm_btns_zc2021{
        margin:20px 0px 0px 0px;
    }
    .tg_temp5_0308_change .qb_review_dh5 .qb_review_general{
        padding: 20px;
    }
    .tg_temp5_0308_change .qb_team_dh5{
        padding: 40px 0px;
    }
    .tg_temp5_0308_change .qb_team_dh5  .slick-list{
        padding: 40px 0px 40px 0px;
    }
    .tg_ftld_dh6{
        padding: 40px 0px 0px 0px;
    }
    .tg_temp5_0308_change.tg_ftld_dh5 .tg_title_topft h3{
        font-size: 26px;
        line-height: 34px;
    }
    .tg_temp5_0308_change.tg_ftld_dh5 .tg_title_topft p{
        font-size: 18px;
        line-height: 26px;
    }
    .tg_temp5_0308_change.tg_ftld_dh5 .tg_middle_ft{
        margin: 40px 0px 20px 0px;
    }
    .tg_temp5_0308_change.tg_ftld_dh5 .tg_bottom_ft{
        margin: 0px;
    }
    .tg_temp5_0308_change.tg_ftld_dh5 .tg_wrap_form_ft{
        margin: 0px 0px 40px 0px;
    }
    .tg_temp5_0308_change.tg_ftld_dh5 .tg_ggmap_ft{
    }
    .tg_temp5_0308_change.tg_ftld_dh5 .tg_ggmap_ft iframe{
        height: 300px !important;
        border-radius: 24px !important;
    }
}
